<ion-header>
  <ion-toolbar>
    <ion-title>Security</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="ion-padding">
    <ng-container *ngIf="!isBiometricActivate">
      <ion-button color="primary" expand="full" (click)="enableBioCredentials()"
        >Enable Bio Credentials</ion-button
      >
      <div class="bs-xs-10"></div>
    </ng-container>
    <ng-container *ngIf="isBiometricActivate">
      <ion-button color="primary" expand="full" (click)="deleteBioCredentials()"
        >Delete Bio Credentials</ion-button
      >
      <div class="bs-xs-10"></div>
    </ng-container>
  </div>
</ion-content>
